.custom-rolling {
    position:fixed;
    display:none;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background-color:rgba(74,74,74,.8) !important;
    z-index:99999;
  }
  .spinner {
    position: relative;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    background-color:rgba(74,74,74,.8) !important;
    z-index:99999;
  }

